﻿.transition-5s {
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
figure {
  position: sticky;
}
article {
  position: relative;
  margin: 0 auto;
  top: -95vh;
  padding: 0 20px;
}
.image-container {
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: sticky;
  opacity: 1;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.image-container.image-hidden {
  position: absolute;
  opacity: 0;
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}
.image-container:first-child .gradient-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: -moz-linear-gradient(to bottom, #000000 0%, rgba(0, 0, 0, 0) 90%);
  background: -webkit-linear-gradient(to bottom, #000000 0%, rgba(0, 0, 0, 0) 90%);
  background: linear-gradient(to bottom, #000000 10%, rgba(0, 0, 0, 0) 90%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6000000', endColorstr='#00000000', GradientType=0);
  /* IE6-9 */
  -webkit-background-size: 200% 150%;
  -moz-background-size: 200% 150%;
  background-size: 200% 150%;
  background-position-y: 90%;
}
.scrolly {
  max-width: 100%;
  padding: 0 !important;
}
section {
  position: relative;
}
section .section__content {
  position: relative;
  width: 100%;
  height: 100vh;
  display: flex;
  flex-flow: column;
}
section .caption-wrapper {
  padding: 60px 55px;
  background: black;
  color: white;
  width: 45%;
  margin: auto;
  text-align: center;
  opacity: 0.8;
  position: absolute;
  bottom: 12vh;
  left: 0;
  right: 0;
}
section .caption-wrapper.bg-transparent {
  background: transparent !important;
  opacity: 1;
  text-shadow: 0 1px 10px #131f2b;
}
section .caption-wrapper.caption-left {
  position: absolute;
  right: auto;
  text-align: left;
}
section .caption-wrapper.caption-right {
  position: absolute;
  left: auto;
  text-align: left;
}
section .caption-wrapper.caption-bottom-center {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}
section h1 {
  font-size: 70px;
  line-height: 70px;
  font-weight: 900;
}
section h1,
section h2 {
  margin-bottom: 15px;
  margin-top: 0;
}
section h2 {
  font-size: 34px;
  font-weight: 600;
}
section p {
  margin: 0;
  line-height: 35px;
  letter-spacing: 1px;
  font-weight: 400;
  font-size: 20px;
}
@media screen and (max-width: 1500px) {
  body section .caption-wrapper {
    padding: 30px 25px;
  }
  body section h1 {
    font-size: 45px;
    line-height: 45px;
    font-weight: 700;
  }
  body section h2 {
    font-size: 30px;
    font-weight: 600;
  }
  body section p {
    margin: 0;
    line-height: 25px;
    letter-spacing: 1px;
    font-weight: 400;
    font-size: 16px;
  }
}
@media screen and (max-width: 990px) {
  body section .caption-wrapper,
  body section .caption-wrapper.caption-bottom-center,
  body section .caption-wrapper.caption-left,
  body section .caption-wrapper.caption-right {
    position: absolute;
    left: 0;
    right: 0;
    top: auto;
    bottom: 12vh;
    text-align: center;
    width: 70%;
  }
}
@media screen and (max-width: 767px) {
  body section .caption-wrapper,
  body section .caption-wrapper.caption-bottom-center,
  body section .caption-wrapper.caption-left,
  body section .caption-wrapper.caption-right {
    bottom: 100px;
    width: 85%;
    text-align: left;
  }
  body section h1 {
    font-size: 32px;
    line-height: 32px;
    margin-bottom: 10px;
  }
  body section h2 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  body section p {
    line-height: 22px;
  }
}